/**
 * All of the CSS for your public-facing functionality should be
 * included in this file.
 */

 /* custom css */
.header_bottom .shopping_cart_dropdown {top: 65px;}
.latest_post_two_image img {margin: 0 auto;}
.cc-select-title {font-weight: 900 !important;}
.woocommerce-account .custom-mix-wrapper .cc-wine-wrapper:hover > .controls, .custom-mix-wrapper .cc-wine-wrapper:focus > .controls {width: 100%;}
.woocommerce-account .custom-mix-wrapper .cc-wine-wrapper:hover > .controls button, .custom-mix-wrapper .cc-wine-wrapper:focus > .controls button {float: none;}
.woocommerce-account .cc-counter-counter {text-align: center;}
.cc-wine-wrapper.edit-wines-wine-container .controls {width: 100%;}
.cc-wine-wrapper.edit-wines-wine-container .controls button {float: none !important;}
.cc-products-selected ul {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;}
.cc-products-selected ul li {display: inline-block;width: 20%;}
.benefits-section, .benefits-section h3 {color: #fff;}
/*.cc_button_up {margin-top: -165px;}*/
.cc-section h3.cc-section-title, .cc-section p.cc-section-desc {margin-bottom: 15px !important;}
.cc-section div.cc-counter-desc p {margin: 0 !important;}
button#save {background: #ad9723 !important; color: #fff !important; margin-bottom: 15px; font-size: 12px;}
.cc-addremove.cc-clear {display: block !important; margin: 0 auto !important;}
.cc-counter-wrapper input.custom-mix-counter {border: none !important;}
.pack-selection-counter {text-align: center;}
.cc-data-result .data-container{width:24.8%!important;text-align:left;float:left;position:relative;padding:30px 0;border-top:1px solid #000;border-bottom:1px solid #000;border-left:1px solid #000}
.cc-data-result #cc-delivery.data-container{border-right:1px solid #000}
.cc-data-result .data-container p{margin-left:30px!important}
.cc-pack-container{margin-bottom:25px}

.cc-options-data.cc-options-data-wrapper-bg{background-color:transparent;display:none;padding-top:100px}
.cru-club-flowchart-container.cc-step { text-align: center; }
.cc_button_up{margin-bottom:100px}
.cru-club-flowchart .cru-club-flowchart-circle{flex-basis:151px;position:relative}
.cru-club-flowchart .cru-club-flowchart-circle:not(:last-child){margin-right:86px}
.cru-club-flowchart .cru-club-flowchart-circle{margin-top:15px;margin-bottom:15px}
.cru-club-flowchart .cru-club-flowchart-circle .flowchart-number{border:1px solid #000;border-radius:100%;margin:0 auto 15px;width:100px;height:100px;display:table}
.cru-club-flowchart .cru-club-flowchart-circle .flowchart-number p{display:table-cell;vertical-align:middle}
.cru-club-flowchart{display:flex;flex-wrap:wrap;justify-content:center}
.cru-club-flowchart .cru-club-flowchart-circle:not(:last-child):after{border:1px solid #000;width:134px;content:'';position:absolute;top:31%;right:-111px}
.cru-club-flowchart-container{margin-bottom:100px}
.cru-club-flowchart-container h2{margin-bottom:50px}
.flowchart-number p { text-align: center; }

.custom-mix-counter {
	text-align: center;
    background: transparent!important;
    line-height: 1!important;
    box-sizing: border-box;
    margin: 0;
    background: none;
    border: none!important;
    width: 20px;
    max-width: inherit;
    padding: 0!important;
}
.cc-pack-title {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.cc-sidebar {
	right: 0 !important;
	top: 0 !important;
	bottom: 0 !important;
	width: 100% !important;
	position: relative !important;
	margin-bottom: 25px !important;
}
 .cc-bottle[data-subscription-id="16446"] .cc-bottle-wrapper:before,
 .cc-bottle[data-subscription-id="16447"] .cc-bottle-wrapper:before,
 .cc-bottle[data-subscription-id="16448"] .cc-bottle-wrapper:before {
	content: '';
	background-image: url('/wp-content/themes/printhiewines/images/pack-12-bottles.png');
	width: 100%;
	height: 100%;
	max-width: 245px;
	max-height: 122px;
	position: absolute;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
 .cc-bottle[data-subscription-id="16442"] .cc-bottle-wrapper:before,
 .cc-bottle[data-subscription-id="16444"] .cc-bottle-wrapper:before,
 .cc-bottle[data-subscription-id="16445"] .cc-bottle-wrapper:before {
	content: '';
	background-image: url('/wp-content/themes/printhiewines/images/pack-6-bottles.png');
	max-width: 224px;
	max-height: 122px;
	height: 100%;
	width: 100%;
	position: absolute;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.cc-month-title, .cc-bottle-title {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
 .cc-bottle {
	height: 200px;
}
 .cc-month {
	height: 250px;
}
 .cc-month[data-subscription-id="16442"] .cc-month-wrapper:before,  .cc-month[data-subscription-id="16444"] .cc-month-wrapper:before,  .cc-month[data-subscription-id="16445"] .cc-month-wrapper:before,  .cc-month[data-subscription-id="16446"] .cc-month-wrapper:before,  .cc-month[data-subscription-id="16447"] .cc-month-wrapper:before,  .cc-month[data-subscription-id="16448"] .cc-month-wrapper:before {
	content: '';
	background-image: url('/wp-content/themes/printhiewines/images/calendar-dark.png');
	max-width: 202px;
	max-height: 198px;
	width: 100%;
	height: 100%;
	position: absolute;
	background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.cc-option .cc-pack-title {
	border-bottom: 1px solid #000;
}
.cc-option, .cc-bottle, .cc-month {
	transition: all ease-in-out .3s;
}
.cc-option:hover, .cc-option.active,
.cc-bottle:hover, .cc-bottle.active,
.cc-month:hover, .cc-month.active {
	background-color: rgba(173, 151, 35, 0.5);
}
.cc-bottle:hover .cc-bottle-wrapper:after, .cc-bottle.active .cc-bottle-wrapper:after,
.cc-month:hover .cc-month-wrapper:after, .cc-month.active .cc-month-wrapper:after {
	color: #fff;
}
.cc-option .cc-pack-title, .cc-option .cc-pack-title,
.cc-bottle .cc-bottle-title span:not(.first-word), .cc-bottle-title span:not(.first-word),
.cc-month .cc-month-title span:not(.first-word), .cc-month .cc-month-title .cc-month-title span:not(.first-word) {
	border-bottom: 1px solid #000;
}
.cc-option:hover .cc-pack-title, .cc-option.active .cc-pack-title,
.cc-bottle:hover .cc-bottle-title span:not(.first-word), .cc-bottle.active .cc-bottle-title span:not(.first-word),
.cc-month:hover .cc-month-title span:not(.first-word), .cc-month.active .cc-month-title span:not(.first-word) {
	border-bottom: 1px solid #fff;
}
 .cc-products-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.cc-counter-wrapper {
	overflow: inherit !important;
    padding: 25px 60px;
    align-self: baseline;
    background: rgba(0,0,0,0.05);
    margin: 5px 50px 0 0;
}
.woocommerce-account .cc-counter-wrapper {
	margin: 5px 0 0 0;
}
.cc-counter-desc {
	float: none !important;
}
.cc-counter-counter {
	float: none !important;
    display: block !important;
}
@media only screen and (max-width: 1200px) {
	.cru-club-flowchart .cru-club-flowchart-circle{flex-basis:250px}
	.cru-club-flowchart .cru-club-flowchart-circle:nth-child(3){margin-right:0}
	.cru-club-flowchart .cru-club-flowchart-circle:nth-child(3):after{display:none}
	.cru-club-flowchart .cru-club-flowchart-circle:not(:last-child):after {width: 234px; right: -161px;}
	.cc-wine-wrapper .controls {width: 100%;}
	.cc-wine-wrapper .controls button {float: none !important;}
	.woocommerce-account .cc-options-data {text-align: center;}
	.woocommerce-account .cc-update-payment-details-link {display: block; margin: 15px 0 0;}
}
@media only screen and (max-width: 1199px) {
	.woocommerce-account .cc-counter-wrapper {margin: 0 auto!important; width: 100%; }
	.cc-section .controls {display: block!important; }
	.cru-club-flowchart .cru-club-flowchart-circle:nth-child(2), .cru-club-flowchart .cru-club-flowchart-circle:nth-child(4)  {margin-right: 0;}
	.cru-club-flowchart .cru-club-flowchart-circle {flex-basis: 251px;}
	.cru-club-flowchart .cru-club-flowchart-circle:nth-child(2):after{display:none}
	.cru-club-flowchart .cru-club-flowchart-circle:nth-child(3):after{display:block}
	.cru-club-flowchart .cru-club-flowchart-circle:after{width:234px;right:-161px}
	.cru-club-flowchart .cru-club-flowchart-circle:not(:first-child):after{width:150px;right:-76px}
	.cc-products-wrapper {flex-direction: column; }
	.cc-counter-wrapper {width: 100%; padding: 25px 0;}
	.custom-mix-btn {display: block !important; margin: 0 auto 15px !important;}
	.cc-month[data-subscription-id="16442"] .cc-month-wrapper:before, .cc-month[data-subscription-id="16444"] .cc-month-wrapper:before,
	.cc-month[data-subscription-id="16445"] .cc-month-wrapper:before, .cc-month[data-subscription-id="16446"] .cc-month-wrapper:before,
	.cc-month[data-subscription-id="16447"] .cc-month-wrapper:before, .cc-month[data-subscription-id="16448"] .cc-month-wrapper:before {
		max-width: 167px;
    	max-height: 164px;
	}
	.cc-bottle[data-subscription-id="16442"] .cc-bottle-wrapper:before, 
	.cc-bottle[data-subscription-id="16444"] .cc-bottle-wrapper:before, 
	.cc-bottle[data-subscription-id="16445"] .cc-bottle-wrapper:before {
		max-width: 168px;
    	max-height: 92px;
	}
	.cc-bottle[data-subscription-id="16446"] .cc-bottle-wrapper:before,
	.cc-bottle[data-subscription-id="16447"] .cc-bottle-wrapper:before,
	.cc-bottle[data-subscription-id="16448"] .cc-bottle-wrapper:before {
		max-width: 189px;
    	max-height: 93px;
	}
	.cc-select-title {font-size: 16px !important;}
	.cc-counter-wrapper {margin: 5px auto;
}
}
@media only screen and (max-width: 768px) {
	.woocommerce-account .woocommerce-MyAccount-content {width: 100%!important; }
	.woocommerce-account .cc-counter-wrapper {margin: 0 auto!important; width: 100%; }
	.woocommerce-account .cc-counter-wrapper {width: 100%!important; }
	.cru-club-flowchart{flex-direction:column}
	.cru-club-flowchart-circle{flex-basis:100%!important;margin:15px 0!important}
	.cru-club-flowchart-circle:after {display: none !important;}
	.cc-option.cc-wc-btn {width: 50% !important;}
	.cc-bottle.cc-wc-btn, .cc-month.cc-wc-btn {width: 48% !important;}
	.cc-data-result .data-container {width: 100% !important;float: none;border-right: 1px solid #000;}
	.cc-products-selected ul li {width: 100% !important;}
	.cc-products-selected ul {flex-direction:column;}
	
}
@media only screen and (max-width: 600px) {
	.woocommerce-account .cc-edit-wine-btn {margin-bottom: 15px;}
	.woocommerce-account a.cc-switch-pack-btn {max-width: 300px; width: 100%; margin-left: 0;}
	.custom-mix-wrapper .cc-wine-wrapper {
		width: 48% !important;
	}
	.woocommerce-page table#subscription-table,
	.woocommerce-page table#subscription-table thead, 
	.woocommerce-page table#subscription-table tbody, 
	.woocommerce-page table#subscription-table th, 
	.woocommerce-page table#subscription-table td, 
	.woocommerce-page table#subscription-table tr { 
		display: block; 
	}
	.woocommerce-page table#subscription-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.woocommerce-page table#subscription-table tr td { 
		/* Behave  like a "row" */
		border: 1px solid #d2d3d3; 
		position: relative;
		padding-left: 30% !important; 
	}
	.woocommerce-page table#subscription-table {
		border: none;
	}
	.woocommerce-page table#subscription-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 10px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	.woocommerce-page table#subscription-table td:first-child:before {
		content: "PACK NAME";
	}
	.woocommerce-page table#subscription-table td:nth-child(2):before {
		content: "NEXT PAYMENT \A DUE";
		white-space: pre;
	}
	.woocommerce-page table#subscription-table td:nth-child(3):before {
		content: "PRICE";
	}
	.woocommerce-page table#subscription-table td:nth-child(4):before {
		content: "STATUS";
	}
	.woocommerce-page table#cc-product-list-table,
	.woocommerce-page table#cc-product-list-table thead, 
	.woocommerce-page table#cc-product-list-table tbody, 
	.woocommerce-page table#cc-product-list-table th, 
	.woocommerce-page table#cc-product-list-table td, 
	.woocommerce-page table#cc-product-list-table tr { 
		display: block; 
	}
	.woocommerce-page table#cc-product-list-table thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.woocommerce-page table#cc-product-list-table tr td:not(:first-child) { 
		padding-left: 30% !important;
		border: 1px solid #d2d3d3; 
		position: relative;
	}
	.woocommerce-page table#cc-product-list-table tr td:first-child { 
		padding-left: 0% !important; 
		width: 100% !important;
		padding: 0;
		border-right: 1px solid #b4b4b4;
	}
	.woocommerce-page table#cc-product-list-table {
		border: none;
	}
	.woocommerce-page table#cc-product-list-table td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 10px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	.woocommerce-page table#cc-product-list-table td:nth-child(2):before {
		content: "PRODUCT";
	}
	.woocommerce-page table#cc-product-list-table td:nth-child(3):before {
		content: "QTY";
	}
}
@media only screen and (max-width: 500px) {
	.custom-mix-wrapper .cc-wine-wrapper {
		width: 100% !important;
	}
}
@media only screen and (max-width: 480px) {
	.cc-counter-wrapper {width: 100%; }
	.cc-option.cc-wc-btn, .cc-bottle.cc-wc-btn, .cc-month.cc-wc-btn {width: 75% !important;}
	.woocommerce-page table#subscription-table tr td {padding-left: 45% !important;}
}
/* custom css */

.cc-selects {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.cc-loader,
.subscription-load-error {
	text-align: center;
}

.wpb_text_column :last-child .cc-wc-btn,
.cc-wc-btn {
	padding: 0;
	width: calc(25% - 10px);
	box-sizing: border-box;
	margin: 0 5px 10px;
}

.cc-select-wrapper, .cc-wc-btn.active .cc-select-wrapper {
	border-color: #565656;
}

.cc-select-wrapper {
	border: 1px solid #565656;
	padding: 20px;
	box-sizing: border-box;
	position: relative;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 70px;
	height: 100%
}

.cc-select-title {
	font-size: 17px;
	font-weight: 400;
	text-transform: uppercase;
	cursor: pointer;
}

.cc-wc-btn.active .cc-select-wrapper .cc-select-title,
.cc-wc-btn:hover .cc-select-wrapper .cc-select-title {
	color: #fff;
}

.cc-counter-wrapper button.custom-mix-btn {
	background: #aaa !important;
	color: #494949 !important;
}

.cc-container {
	position: relative;
}

.cc-sidebar {
	position: fixed;
	bottom: 60px;
	right: 0;
	transition: ease-in-out .3s;
	width: 25%;
	display: none;
}

.cc-sidebar-wrapper {
	background: transparent;
	box-sizing: border-box;
	text-align: center;
	padding: 0px;
}

.cc-sidebar-panel-head {
	background: #ad9723;
	padding: 10px;
	box-sizing: border-box;
	justify-content: space-between;
}

.cc-sidebar-panel-head span,
.cc-sidebar-panel-head a,
.cc-sidebar-panel-head a:hover {
	line-height: 1;
	color: #fff;
	font-size: 1em;
}

.cc-sidebar-panel-body {
	padding: 10px 15px;
	box-sizing: border-box;
	border: 1px solid #ddd;
	background-color: #fff;
	color: #292929;
	display: none;
}

a.cc-join-now-btn:hover,
a.cc-join-now-btn:focus,
a.cc-join-now-btn.active {
	background: #ad9723;
	text-decoration: none;
	box-shadow: none !important;
	color: #fff !important;
}

a.cc-join-now-btn {
	padding: 18px;
	max-width: 290px;
	width: 100%;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	background: #ad9723;
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	text-decoration: none;
	border: 1px solid #ad9723;
	box-shadow: none !important;
}

.cc-section h3 {
	font-size: 23px;
}

.cc-section h3.cc-section-title {
	text-align: center;
	text-transform: uppercase;
	margin: 20px 0 0;
	color: #3a3937;
	font-weight: 500;
}

.cc-section p.cc-section-desc {
	color: #757575;
	text-align: center;
}

.cc-sidebar .cc-sidebar-wrapper .cc-data-result .cc-data {
	text-transform: uppercase;
	margin: .5em 0;
}

.cc-sidebar .cc-sidebar-wrapper .cc-data {
	font-weight: 600;
}

.cc-sidebar .cc-sidebar-wrapper p {
	margin: 0;
	line-height: 1;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
}

div.cc-sidebar-panel-head a,
div.cc-sidebar-panel-head a:hover {
	text-decoration: none;
	box-shadow: none !important;
	color: #fff !important;
	font-size: 0.8em;
	top: -0.1em;
	position: relative;
	margin-left: 0.5em;
	outline: 0;
}

.custom-mix-wrapper .cc-wine-wrapper .price, .fancy-product-details .cc-wine-wrapper .price {
	margin-top: 20px;
}

.custom-mix-wrapper .cc-wine-wrapper .price, .fancy-product-details .cc-wine-wrapper .price {
	background: #fff;
	overflow: hidden;
	max-width: 220px;
	width: 100%;
	margin: 20px auto 0;
	text-align: center;
	color: #292929;
}

.price .strikethrough {
	text-decoration: line-through;
}

.fancy-product {
	overflow: hidden;
	max-width: 960px;
}

.fancy-product-image {
	float: left;
	width: 30%;
}

.fancy-product-details {
	width: 70%;
	float: left;
}

span.fancy-controls {
    display: block;
    margin: 15px 0px;
}

span.fancy-controls {
    display: block;
    margin: 15px 0px;
}

.fancy-ctrl-btn, .fancy-qty {
    width: 28px;
    height: 28px;
    display: inline-block;
    text-align: center;
    color: #fff;
    background: #000;
    line-height: 28px;
    font-size: 14px;
    cursor: pointer;
    box-sizing: border-box;
    vertical-align: middle;
}

span.fancy-qty {
    background: #fff;
    color: #000;
    border: 2px solid;
    font-size: 18px;
}

.fancy-ctrl-btn, .fancy-qty {
    width: 28px;
    height: 28px;
    display: inline-block;
    text-align: center;
    color: #fff;
    background: #000;
    line-height: 28px;
    font-size: 14px;
    cursor: pointer;
    box-sizing: border-box;
    vertical-align: middle;
}

#cc-buy-now {
	text-align: center;
}

#cc-buy-now .current-pack {
	text-transform: uppercase;
	font-size: 22px;
	font-weight: 500;
	color: #292929;
}

#cc-buy-now p {
	margin: 5px 0 10px;
}

 #cc-buy-now .cc-data-fixed-total {
	margin: 20px 0 30px;
}


.cc-data-result .cc-data-fixed-total,
.cc-data-result .cc-data-fixed-regular-total {
	margin-bottom: 5px !important;
}

 #cc-buy-now .cc-buy-now {
	border: 1px solid #4d4d4d;
	width: 280px;
	background: #fff;
	font-weight: 400;
	text-transform: uppercase;
	box-sizing: border-box;
	color: #4d4d4d !important;
	padding: 14px 0;
}

a.cc-buy-now, a.cc-switch-now {
	width: 300px;
	display: block;
	background: #333;
	color: #fff !important;
	text-align: center;
	padding: 15px 30px;
	font-size: 18px;
	font-weight: bold;
	margin: 0 auto;
}

#cc-buy-now .cc-buy-now:hover {
	background: #4d4d4d;
	color: #fff !important;
}

#cc-buy-now .cc-data-fixed-total em, .cc-options-data #cc-buy-now .cc-data-fixed-total strong {
	font-style: normal;
	color: #672139;
	font-weight: 500;
}

.cc-section {
	padding: 20px 0;
}

.cc-sidebar-panel-head.proceed-active {
	background: #bfb989;
}

.cc-counter-wrapper {
	overflow: hidden;
}

.cc-counter-desc {
	float: left;
}

.cc-section p.cc-section-desc {
	text-align: center;
	line-height: 1.5em;
	font-size: 16px;
	margin: 20px 0;
}
.cc-counter-desc p {
	color: #757575;
}

.cc-counter-wrapper button, .cc-counter-wrapper input.custom-mix-counter {
	border-color: #a1a1a1;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
}

.cc-counter-wrapper button:hover {
	background: #000000 !important;
	color: #fff !important;
}

.cc-section p.cc-section-desc,
.cc-section div.cc-counter-desc p {
	text-align: center;
	line-height: 1.5em;
	font-size: 16px;
	margin: 20px 0;
}
.cc-counter-desc p {
	color: #757575;
}

.cc-counter-counter {
	float: right;
	display: flex;
	margin-bottom: 20px;
}

.cc-counter-wrapper button.cc-clear {
	padding: 12px 30px;
	border: 2px solid #a1a1a1;
	color: #444444 !important;
	background: transparent;
	margin-right: 5px;
	opacity: 1;
}

.cc-counter-wrapper button {
	border: 0;
	text-align: center;
	background: #000000;
	color: #ffffff !important;
	display: inline-block;
	line-height: 1;
	margin: 0;
	padding: 15px;
	box-sizing: border-box;
	opacity: .5;
}

button#save {
	padding: 12px 30px;
	background: #444;
}

.cc-counter-wrapper button.enabled {
	opacity: 1.0;
	cursor: pointer;
}

.cc-counter-wrapper input.custom-mix-counter {
	border: 1px solid #444;
}

.cc-counter-wrapper input.custom-mix-counter {
	text-align: center;
	background: #fff;
	padding: 10px 0 !important;
	line-height: 1 !important;
	max-width: 15px;
	box-sizing: border-box;
	margin: 0;
}

.custom-mix-wrapper {
	clear: both;
	margin: auto;
	height: auto;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

.custom-mix-wrapper .cc-wine-wrapper {
	width: 32%;
	position: relative;
	margin: 5px 1%;
	border: 2px solid #eeeeee;
	background: #ffffff;
	box-sizing: border-box;
}

.custom-mix-wrapper .cc-wine-wrapper:nth-child(3n+1) {
	clear: left;
	margin-left: 0;
}

.custom-mix-wrapper .cc-wine-wrapper:nth-child(+3n) {
	margin-right: 0;
}

.custom-mix-wrapper .cc-wine-wrapper:hover > .controls, .custom-mix-wrapper .cc-wine-wrapper:focus > .controls {
	display: block;
}

/*.custom-mix-wrapper .cc-wine-wrapper .image {
	height: 271px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	margin-bottom: 20px;
	margin-top: 30px;
}*/

.custom-mix-wrapper .cc-wine-wrapper .cc-product-title {
	margin-bottom: 10px;
	font-family: 'Merriweather', sans-serif;
	text-align: center;
	font-weight: 400;
	height: auto;
	line-height: 1;
	padding: 0 10px;
	box-sizing: border-box;
	color: #444;
}

.custom-mix-wrapper .cc-wine-wrapper .price {
	margin-bottom: 30px;
	text-align: center;
	color: #292929;
}

.custom-mix-wrapper .cc-wine-wrapper .qty {
	width: 32px;
	height: 28px;
	position: absolute;
	top: 20px;
	left: 20px;
	text-align: center;
	background: #000000;
	border-radius: 100%;
	color: #ffffff;
	padding-top: 4px;
}

.custom-mix-wrapper .cc-wine-wrapper .controls {
	display: none;
	position: absolute;
	top: 40%;
	left: 50%;
	text-align: center;
	transform: translateX(-50%);
}

.custom-mix-wrapper .cc-wine-wrapper .controls .cc-addremove, .custom-mix-wrapper .cc-wine-wrapper .controls .quick-view-btn {
	cursor: pointer;
	width: 40px;
	height: 40px;
	background: rgba(0,0,0,.5);
	color: #ffffff;
	float: left;
	margin: 0 1px;
	border: none;
}

.custom-mix-wrapper .cc-wine-wrapper .controls .quick-view-btn:hover, .custom-mix-wrapper .cc-wine-wrapper .controls .cc-addremove:hover {
	-webkit-transition: all 1s;
	transition: all 1s;
	background: #000;
}

.custom-mix-wrapper .cc-wine-wrapper .image {
	height: 271px;
	background-size: contain !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	margin-bottom: 20px;
	margin-top: 0;
}

.cc-products-selected ul {
	padding: 0;
	overflow: hidden;
	list-style: none;
	margin: 0.5em 0;
}
.cc-products-selected ul li {
	display: block;
}

.cc-products-selected ul li p {
	font-weight: 400 !important;
	padding: 3px 0;
}

.cc-data-totals {
	margin: 0 0 20px;
	font-weight: bold;
	text-align: center;
}

.cc-data-totals em {
	font-style: normal;
}

.cc-products-btn > a,
.cc-checkout-btn > a,
.cc-switch-pack-btn > a {
	background: #333 none repeat scroll 0 0;
	color: #fff !important;
	display: block;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
}

.cc-sidebar-wrapper .cc-products-btn,
.cc-sidebar-wrapper .cc-checkout-btn,
.cc-sidebar-wrapper .cc-switch-pack-btn {
	padding: 10px 0 0;
}

.cc-sidebar-wrapper .cc-products-btn > a,
.cc-sidebar-wrapper .cc-checkout-btn > a,
.cc-sidebar-wrapper .cc-switch-pack-btn > a {
	background: #ad9723 !important;
	color: #fff !important;
	font-weight: 400;
	border: 1px solid #ad9723;
}

.cc-sidebar-wrapper .cc-products-btn > a:hover,
.cc-sidebar-wrapper .cc-checkout-btn > a:hover,
.cc-sidebar-wrapper .cc-switch-pack-btn > a:hover {
	background: #ad9723 !important;
	color: #fff !important;
}
.pack-quantity-count {
	font-weight: 600;
	color: #3a3937;
}

.cc-sidebar-panel-head.proceed-active {
	background: #ad9723;
}

.cc-sidebar.compensate-for-scrollbar.on.sidebar-stick {
	right: 50px;
}

.cc-sidebar.on, .cc-sidebar {
	bottom: 35px;
	right: 35px;
}

.cc-sidebar.fixed {
	top: auto;
}

/** CSS for user cruclub subscription page **/

.wine-edit-plan-name,
.wine-edit-count {
	font-weight: 600;
	color: #3a3937;
}

.woocommerce_cruclub_subscriptions {
	padding: 5px;
}


.woocommerce_cruclub_subscriptions h2.cc-section-title {
	text-transform: uppercase;
	margin: 20px 0 20px;
	color: #3a3937;
	font-weight: 600;
	font-size: 24px;
}

.woocommerce_cruclub_subscriptions h3.cc-section-title {
	text-transform: uppercase;
	margin: 20px 0 20px;
	color: #3a3937;
	font-weight: 600;
}

.woocommerce_cruclub_subscriptions .cc-section .wine-selection h3.cc-section-title {
	text-align: left;
}

.woocommerce_cruclub_subscriptions p.cc-section-desc {
	line-height: 1.5em;
	font-size: 16px;
	margin: 20px 0;

}

.woocommerce_cruclub_subscriptions .cc-section .wine-selection p.cc-section-desc {
	text-align: left;
}

table#subscription-table,
table#cc-product-list-table {
	width: 100%;
	background: #fff;
	margin-bottom: 40px;
}
table#subscription-table thead tr th,
table#cc-product-list-table thead tr th {
	border-top: 1px solid #b4b4b4;
	text-transform: uppercase;
	color: #292929;
}

table#subscription-table tr td,
table#subscription-table tr th,
table#cc-product-list-table tr td,
table#cc-product-list-table tr th {
	border-top: 1px solid #b4b4b4;
	padding: 10px 20px ;
	color: #292929;
}

table#subscription-table thead tr th:first-child,
table#subscription-table tbody tr td:first-child,
table#cc-product-list-table thead tr th:first-child,
table#cc-product-list-table tbody tr td:first-child {
	border-left: 1px solid #b4b4b4;
}

table#subscription-table thead tr th:last-child,
table#subscription-table tbody tr td:last-child,
table#cc-product-list-table thead tr th:last-child,
table#cc-product-list-table tbody tr td:last-child {
	border-right: 1px solid #b4b4b4;
}

table#subscription-table tbody tr:last-child td,
table#cc-product-list-table tbody tr:last-child td {
	border-bottom: 1px solid #b4b4b4;
}
table#cc-product-list-table tbody tr td {
	vertical-align: middle;
}

a.cc-edit-wine-btn {
	padding: 14px;
	width: 240px;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	background: #fff;
	color: #333;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	text-decoration: none;
	border: 1px solid #565656;
	box-shadow: none !important;
}

a.cc-switch-pack-btn {
	padding: 14px;
	width: 300px;
	margin-left: 10px;
	display: inline-block;
	text-align: center;
	box-sizing: border-box;
	background: #fff;
	color: #333;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;
	text-decoration: none;
	border: 1px solid #565656;
	box-shadow: none !important;
}

a.cc-edit-wine-btn:hover,
a.cc-edit-wine-btn:focus,
a.cc-edit-wine-btn.active,
a.cc-switch-pack-btn:hover,
a.cc-switch-pack-btn:focus,
a.cc-switch-pack-btn.active {
	background: #565656;
	text-decoration: none;
	box-shadow: none !important;
	color: #fff !important;
}

a.cc-update-payment-details-link{
	color: #7a1a28;
	font-weight: 600;
	text-decoration: underline;
	margin-left: 10px;
	text-transform: uppercase;
}

div.pre-select-dropdown {
	padding: 6px 30px;
	text-transform: uppercase;
	border: 2px solid #a1a1a1;
}

.cc-counter-desc .wine-selection {
	margin-bottom: 20px;
}

/** **/
tr.cruclub-custom-item:not(:first-child) {
	font-size: 14px;

}
tr.cruclub-custom-item:not(:first-child) td:first-child{
	padding-left: 20px !important;
}

table#cc-product-list-table tbody tr td:first-child{
	text-align: center;
	width: 200px;
}

table#cc-product-list-table tbody tr td:first-child img{
	width: auto !important;
	height: 150px !important;
}

div#edit-wines-loader {
	margin-top: 20px;
}

div.edit-wines-wine-container {
	width: 30% !important;
}

div.edit-wines-wine-container .cc-product-title {
	line-height: 22px;
    min-height: 44px;
}

.woocommerce-MyAccount-navigation-link--subscriptions {
	display: none!important;
}

/* this is for the PIP invoice */
table.order-table.invoice-order-table div.product-meta{
	display: none;
}
.cc-counter-wrapper {
    width: 26%;
}
/*body:not(.woocommerce-account)*/ div#cc-bottles, /*body:not(.woocommerce-account)*/ div#cc-months {
    display: none!important;
}
.cc_button_up {
    text-align: center;
}
.cru-club-flowchart-container.cc-step {
    display: none!important;
}
div#story_home {
    padding: 180px 0 200px 0;
    background-image: url(https://brockenchack.com.au/wp-content/uploads/2014/03/Brockenchack0215-034.jpg);
    background-size: cover;
    background-position: center;
}
.menu-item .sub-menu a:not(:hover) {
    color: #666!important;
}
.woocommerce-account .cc-products-wrapper {
    display: block!important;
}
.woocommerce-account .cc-counter-wrapper {
    width: 100%;
    padding: 25px 0!important;
}